@charset "utf-8";

/* summary ------------------
adSEO
-------------------------- */

/* adSEO ----------------- */
#adSEO {
width:950px;
margin:0 auto;
margin-bottom:15px;
padding:5px 5px 0 5px;
border:1px solid #DCDDDE;
text-align:left;
background:url(images/ad_seo_bg.gif) repeat-y left top;
}
	#adSEO:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
	}
	* html #adSEO {
	display: inline-block;
	}

	*+html #adSEO {
	display: inline-block;
	}

#adSEO .title {
float:left;
width:80px;
margin:0;
font-size:1.2em;
line-height:1.3;
color:#4D4D4D;
text-align:center;
}
#adSEO .list {
float:right;
}
#adSEO .list ul {
width:850px;
padding:0 5px 5px 0;
}
#adSEO .list ul li {
display:inline;
margin:0 0 0 5px;
padding:0 5px 0 0;
border-right:1px solid #4D4D4D;
font-size:1.2em;
line-height:1.3;
color:#4D4D4D;
text-indent:0px;
}




/* adSEO20120702 ----------------- */
#adSEO20120702 {
width:960px;
margin:0 auto;
margin-bottom:15px;
border:1px solid #DCDDDE;
text-align:left;
}
	#adSEO20120702:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
	}
	* html #adSEO20120702 {
	display: inline-block;
	}

	*+html #adSEO20120702 {
	display: inline-block;
	}

#adSEO20120702 .title {
float:left;
margin:0;
padding:25px 5px 0px 5px;
background:#DCDDDE;
font-size:1.2em;
line-height:1.3;
color:#4D4D4D;
text-align:center;
}
#adSEO20120702 .block {
float:left;
width:283px;
padding:5px;
border-left:1px solid #DCDDDE;
}

#adSEO20120702 .block dl {
margin:0;
}
	#adSEO20120702 .block dl:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
	}
	* html #adSEO20120702 .block dl {
	display: inline-block;
	}

	*+html #adSEO20120702 .block dl {
	display: inline-block;
	}

#adSEO20120702 .block dl dt {
float:left;
width:50px;
margin:0 ;
text-align:center;
}
#adSEO20120702 .block dl dd {
margin:0;
padding:0 0 0 55px;
}
#adSEO20120702 .block dl dd p.subtitle {
margin:0 0 3px 0;
font-size:1.4em;
line-height:1.3;
font-weight:normal;	
}
#adSEO20120702 .block dl dd ul {
margin:0;
}
	#adSEO20120702 .block dl dd ul:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
	}
	* html #adSEO20120702 .block dl dd ul {
	display: inline-block;
	}

	*+html #adSEO20120702 .block dl dd ul {
	display: inline-block;
	}

#adSEO20120702 .block dl dd ul li {
float:left;
margin:0 3px 3px 0;
padding:0 3px 0 0;
border-right:1px solid #4D4D4D;
font-size:1.2em;
line-height:1.3;
font-weight:normal;	
}


